Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(8)

Issue 26117003: Drop NotEnumerable for the on* event handler IDL attributes (Closed)

Created:
5 years, 4 months ago by philipj_slow
Modified:
5 years, 4 months ago
Reviewers:
abarth-chromium
CC:
blink-reviews, dglazkov+blink, eae+blinkwatch, Inactive, adamk+blink_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/blink.git@svgtest
Visibility:
Public.

Description

Drop NotEnumerable for the on* event handler IDL attributes BUG=305112 Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=159721

Patch Set 1 #

Total comments: 4

Patch Set 2 : Do it for all on* attributes #

Unified diffs Side-by-side diffs Delta from patch set Stats (+202 lines, -249 lines) Patch
M LayoutTests/fast/dom/global-event-handlers-expected.txt View 1 10 chunks +99 lines, -99 lines 0 comments Download
M Source/core/dom/Document.idl View 1 1 chunk +54 lines, -77 lines 0 comments Download
M Source/core/dom/Element.idl View 1 1 chunk +49 lines, -73 lines 0 comments Download

Messages

Total messages: 7 (0 generated)
philipj_slow
5 years, 4 months ago (2013-10-13 19:41:21 UTC) #1
abarth-chromium
lgtm https://codereview.chromium.org/26117003/diff/1/Source/core/dom/Document.idl File Source/core/dom/Document.idl (left): https://codereview.chromium.org/26117003/diff/1/Source/core/dom/Document.idl#oldcode230 Source/core/dom/Document.idl:230: // WebKit extensions I would have done these ...
5 years, 4 months ago (2013-10-15 16:58:52 UTC) #2
philipj_slow
I also sorted those lists of events. I'll make sure that Window.idl and all of ...
5 years, 4 months ago (2013-10-15 20:14:09 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/philipj@opera.com/26117003/5001
5 years, 4 months ago (2013-10-15 20:30:00 UTC) #4
commit-bot: I haz the power
Step "update" is always a major failure. Look at the try server FAQ for more ...
5 years, 4 months ago (2013-10-16 05:28:20 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/philipj@opera.com/26117003/5001
5 years, 4 months ago (2013-10-16 07:50:20 UTC) #6
commit-bot: I haz the power
5 years, 4 months ago (2013-10-16 07:56:16 UTC) #7
Message was sent while issue was closed.
Change committed as 159721

Powered by Google App Engine
This is Rietveld 408576698